Subject: International student - PORTUGAL

From: STRYKER <[email-masked]>
Date: Tue, 14 Jan 1997 03:25:31 +0000 (GMT)

Lisbon, January 13th of 1997

	Dear Sir or Madame,

	My name is Hugo Rui Ferrao da Trindade Fonseca. I am 19 years old 
and was born on May 4th of 1977. I have a twin brother called Daniel Diogo 
Fonseca. I am living in Lisbon which is the capital of Portugal.
	I was an Exchange Student, in the state of Maine, in the United 
States of America during the academic year of 1995/96. I liked the 
experience a lot. I was always a low student in High School while in 
Portugal. When i went to the United States of America I found out that I 
could be a better student if I would have a different educational system.
	The kind of educational system that we have in Portugal at this 
moment doesn't seem to work with people like me that can not memorise a 
whole book to do exams, like gifted people do. I liked the United States 
of America educational system because you can do experiments with things 
you learn. I was a C- student here in Portugal. However in the United 
States of America I was a B/B+ student and in some subjects i was even an 
A student, that really motivated me very strongly.
	By this E-Mail I would like to ask if you would help me to get a 
College or a University in the United States of America so that i would 
be able to get a proper Higher Education. If you would know of any 
Scholarship, Grant or Help that would be proper for my case, please 
inform me.
	On the next pages i shall tell about some of my experiencies in 
life, that might help you to know me enough and consequently help me to 
obtain what i am looking for.

With the best regards,

Hugo Rui Fonseca

Hugo Rui Fonseca			Phone # ( House )
Rua Infantaria 16			351-1-3831379
N§52 - 1§ Dto				Phone # ( Work )
1350 Lisbon				351-1-3141505
PORTUGAL				Fax #
[email-masked]			351-1-3555393

------------------------------------------------------------------------------

Name :  Hugo Rui Ferrao da Trindade Fonseca
Born :  May 4th of 1977, in Lisbon - PORTUGAL
Address :  Rua Infantaria 16		Phone #
	   N§52 - 1§ Dto		351-1-3831379
	   1350 Lisbon			Fax #
	   PORTUGAL			351-1-3555393
E-Mail :  [email-masked]
Country of citizenship :  Portugal
Native language :  Portuguese
Heritage :  Portuguese
Disabilities :  None
Current Job :  Work as a volunteer in a non-profit organisation
Work :  Entre Culturas - Associassao Portuguesa de Alternativas Culturais
Work address :  Rua Gomes Freire	Phone #
		N§136 - 1§Dto		351-1-3141505
		1150 Lisbon		Fax #
		PORTUGAL		351-1-3555393
Work E-Mail :  [email-masked]
Volunteer Works :
	* Clerk in a Snack Bar ( PORTUGAL )
	* Commercial translator between Portuguese groups and German 
		groups - Language used "English" ( PORTUGAL )
	* Scouts - Cleaning Forest Helper in Camping Camps ( PORTUGAL )
	* High School - Theatre producer helper ( PORTUGAL )
	* Peer Counsellor for Exchange Students ( PORTUGAL )
	* Local Representative for Exchange Students ( PORTUGAL )
	* Monitor in a program for Portuguese descendants ( PORTUGAL )
	* High School kitchen helper ( USA )
	* Blood Drive - High School Student Council helper ( USA )
	* Key Club International - Exchange Student meeting helper ( USA )
	* High School Library helper ( USA )
	* Snack Shack - Student Council helper ( USA )
	* International information divulgence for High Schools Classes 
		and Teachers ( USA )
	* High School level 2 Spanish class - Student teacher ( USA )
	* Editor-in-Chief of High School Newspaper ( USA )
	* Monitor helper - European exchange between Portugal and Sweden 
		( Portugal)
	* Advertisement of a non-profit organisation Entre Culturas - 
		APAC's programs ( Portugal )
	* Monitor for selection of exchange students to be ( Portugal )
	* Vogal from the Main Administration Board in a non-profit 
		organisation ( Portugal )
High Schools attended :
	* Colegio Salesiano <Oficinas de S.Jose>
		Lisbon - Portugal
	* Penquis Valley High School
		Milo - Maine - USA
	* Lee Academy
		Lee - Maine - USA
Highest Diploma : High School Graduation from Lee Academy in June 1st 1996
Senior GPA : 87,3% - 3.492
Diplomas :
	* Diploma for Computers Programmers
		( Dbase programming )
	* Diploma for Special Award
		( Excellence in Algebra 2 )
	* Diploma for Outstanding Student
		( Editor-in-Chief - Journalism )
	* Diploma de Merito ( Merit )
		( Excellency in Spanish 3 )
	* Certificate from Drama Club
		( For being an active member )
	* Certificate from ASSE
		( For being an Exchange Student )
	* Certificate from Entre Culturas - APAC
		( For Being a good Portuguese Ambassador )
Years of English language study : 9 years in school, 10 years total
Majors to be : Foreign Languages or Psychology
Other fields of study : Computers, cultural traditions, teaching and biology
Recommendation Letters :
	* Entre Culturas-APAC - President
	* Colegio Salesiano <Oficinas de S.Jose> - Class Advisor
	* Penquis Valley HS - Counsellor
	* Lee Academy HS - Counsellor
	* Lee Academy HS - Spanish Teacher
	* Lee Academy HS - American History Teacher
Favourite Sports : Skiing and swimming
Favourite Hobbies : Work with exchange students, be involved in the 
			community and talk with friends all over the 
			world through the telnet talkers.
Favourite house arrangements : Host Families and dorms
OBJECTIVES IN LIFE :
	* To serve the community in what i can
	* To raise a good enviroment to raise a future family
	* To have a Higher Education that i can help others with
	* Learn how to be a better person

( USA - United States of America )

PS. If you need more information in orther to help you to know me better 
	just email me or fax me.